<html>
  <head>
    <title>Babylon 5</title>
    <link rel="stylesheet" type="text/css" href="css/estil_SOLUCIO.css"/>
  </head>
  <body>
    <table id="t01" align="center" border="1" width="900">
      <tr>
        <th colspan="4">
          <a href="https://en.wikipedia.org/wiki/Babylon_5">
            <img src="logos/B5_Title.png" width="100%"/>
          </a>
        </th>
      </tr>
      <tr>
        <th colspan="4">
     Nº de noms de naus = 14<br/>
     Nº de noms de naus coneguts = 44<br/>
     Nº de noms de naus coneguts dorigen Earth_Alliance = 39<br/>
    Nº de noms de naus coneguts dorigen Narn = 5<br/>
        </th>
      </tr>
      <tr>
        <th width="320">Nom</th>
        <th width="120">Bandol</th>
        <th width="320">Caracteristicas</th>
        <th width="140">Noms coneguts</th>
      </tr>
      <tr>
        <td>
          <img src="imatges/omega_02.jpg" style="width: 100%;  height: auto;"/>
          <br/>
          <a href="">classe:Omega_Class_destroyer</a>
        </td>
        <td>
          <img src="logos/Earth_Alliance.png"/>
        </td>
        <td>
        Tonelatge: 44.6 milions de tonelades metriques<br/>
        Logitud: 1717,3 metres<br/>
        Tripulacio: 850<br/>
        Naus transportades:<br/>
          Caces: 36<br/>
          Trasportes de tropes: 80<br/>
        Abast:  18 mesos<br/>
        Propulsio:<br/>
          Reactors: 4 General Fusion 650<br/>
          Motors d impulió: 4 KD-1105 Proxima<br/>
          Potencia standar: 3943 Terawatts<br/>
          Potencia standar: 101408 Terawatts<br/>
        </td>
        <td>
          <nom>AES Acheron</nom>
          <nom>AES Achilles</nom>
          <nom>AES Agamemnon</nom>
          <nom>AES Agrippa</nom>
          <nom>AES Excalibur</nom>
          <nom>AES Hermes</nom>
          <nom>AES Juno</nom>
          <nom>AES Nimrod</nom>
          <nom>AES Orion</nom>
          <br/>
        (Nº noms = 9)
      </td>
      </tr>
      <tr>
        <td>
          <img src="imatges/Hyperion_01.jpg" style="width: 100%;  height: auto;"/>
          <br/>
          <a href="">classe:Hyperion_type_heavy_cruiser</a>
        </td>
        <td>
          <img src="logos/Earth_Alliance.png"/>
        </td>
        <td>
        Tonelatge: 9.1 milions de tonelades metriques<br/>
        Logitud: 1187,7 metres<br/>
        Tripulacio: 356<br/>
        Naus transportades:<br/>
          Caces: 6<br/>
          Trasportes de tropes: <br/>
        Abast:  12 mesos<br/>
        Propulsio:<br/>
          Reactors: 3 General Fusion 420-B<br/>
          Motors d impulió: 3 J-64D Optimal<br/>
          Potencia standar: 325 Terawatts<br/>
          Potencia standar: 5633 Terawatts<br/>
        </td>
        <td>
          <nom>AES Hyperion</nom>
          <nom>AES Lexington</nom>
          <nom>AES Prometheus</nom>
          <nom>AES Trafalgar</nom>
          <br/>
        (Nº noms = 4)
      </td>
      </tr>
      <tr>
        <td>
          <img src="imatges/OmegaX_02.jpg" style="width: 100%;  height: auto;"/>
          <br/>
          <a href="">classe:Advanced_Omega_Class_destroyer</a>
        </td>
        <td>
          <img src="logos/Earth_Alliance.png"/>
        </td>
        <td>
        Tonelatge: 50 milions de tonelades metriques<br/>
        Logitud: 1720 metres<br/>
        Tripulacio: 850<br/>
        Naus transportades:<br/>
          Caces: 36<br/>
          Trasportes de tropes: 80<br/>
        Abast:  18 mesos<br/>
        Propulsio:<br/>
          Reactors: 4 General Fusion 650<br/>
          Motors d impulió: 4 KD-1105 Proxima<br/>
          Potencia standar: 3943 Terawatts<br/>
          Potencia standar: 101408 Terawatts<br/>
        </td>
        <td>
          <br/>
        (Nº noms = 0)
      </td>
      </tr>
      <tr>
        <td>
          <img src="imatges/G-Quan_01.jpg" style="width: 100%;  height: auto;"/>
          <br/>
          <a href="">classe:G_Quan</a>
        </td>
        <td>
          <img src="logos/Narn.png"/>
        </td>
        <td>
        Tonelatge: 18.6 milions de tonelades metriques<br/>
        Logitud: 1400 metres<br/>
        Tripulacio: 250<br/>
        Naus transportades:<br/>
          Caces: 12<br/>
          Trasportes de tropes: <br/>
        Abast:  9 mesos<br/>
        Propulsio:<br/>
          Reactors: 3 <br/>
          Motors d impulió: 3 <br/>
          Potencia standar: 3037 Terawatts<br/>
          Potencia standar: 39055 Terawatts<br/>
        </td>
        <td>
          <nom>G'Tok</nom>
          <br/>
        (Nº noms = 1)
      </td>
      </tr>
    </table>
  </body>
</html>